*{
    margin:0;
    padding:0;
   }
   body{
    margin:0 auto;
   font-family: "微软雅黑";
   }
   ul{
    list-style-type:none;
   }
   img{
       border: 0px;
   }
   a{
       list-style: none;
       color:#333;
       text-decoration: none;
   }
li{
list_style:none;
}
.header{
	width: 100%;
	height: 648px;
	background: url(../img/header.jpg) no-repeat center;
	background-size: cover;
}
.nav{
	width: 100%;
    height: 45px;
    position: relative;
    top: 176px;
	background: #79a8de;
}
.nav ul{
	width: 1200px;
	height: 45px;
	margin: 0 auto;
}
.nav ul li{
	display: block;
	width: 133px;
	height:45px;
	float: left;
	text-align: center;
	line-height: 45px;

}
.nav ul li a{
	color: #ffffff;
	font-size: 18px;
}
.nav ul li a:hover{
	text-decoration: underline;
}
.nav ul li ul{
    width: 133px;
    height: 90px;
    display: none;
}
.nav ul li:hover ul{
    display: block;
    width: 133px;
    height: 90px;
    background-color: #79a8de;
}
.nav ul li:hover ul li{
    display: block;
    width: 133px;
    height: 45px;
    line-height: 45px;
    color: #ffffff;
}
.footer{
	width: 100%;
    background: url(../img/footer.jpg) no-repeat center;
    background-size: cover;
	height: 205px;
	/* margin-top: 20px; */
}
.footer_center{
    width: 600px;
    height: 205px;
    font-size: 14px;
    color: #ffffff;
    margin: 0 auto;
    line-height: 205px;
    text-align: center;
}